Sector Name: INSURANCE - Bug #2194

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus.4(c)-->In edited case after saving

provided document get disappears
04/21/2022 03:27 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus.4(c)-->In edited case after saving provided document get disappears

See attached screenshot:

clipboard-202204211526-wx5z5.png

History

#1 - 06/06/2022 04:10 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/06/2022 06:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that issue is fixed.
